local fn = _gn(0xC619A44639BC0CB4)
--- REMOVE_VEHICLES_FROM_GENERATORS_IN_AREA
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.RemoveVehiclesFromGeneratorsInArea(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
